NuGet Package Test package that has a depenpence Package which supporting multiple framework versions and profiles

Test package that has a depenpence Package which supporting multiple framework versions and profiles.

Info

Version: 1.1.0
Last Update: Friday, September 28, 2012
.NET Fiddle: Create the first Fiddle
NuGet Url: https://www.nuget.org/packages/Depends.SupportingMultipleFrameworks


Install
Install-Package Depends.SupportingMultipleFrameworks
dotnet add package Depends.SupportingMultipleFrameworks
paket add Depends.SupportingMultipleFrameworks
Depends.SupportingMultipleFrameworks Download (Unzip the "nupkg" after downloading)





STATS

must-have-score

avg-downloads-per-day

0

days-since-last-release

2950